﻿.erjifontover45586{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground45586{ background-color: #eff8fe ;}
.currentfontStyle45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover45586{ background-color: #e8f0fb ;}
.yijibackgroundover45586{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle45586{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle45617{ line-height: 200%; background-position: center center; color: #5495cd; font-size: 10pt; font-weight: bold ;}

.erjifontover45598{ line-height: 200%; color: #33aad5; font-size: 10pt; font-weight: bold ;}
.leaderfont45598{ color: #00b1dd; font-size: 10pt; font-weight: bold ;}
.erjibackground45598{ background-color: #eff8fe ;}
.currentfontStyle45598{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle45598{ line-height: 200%; background-position: center center; color: #5495cd; font-size: 10pt; font-weight: bold ;}
.yijifontover45598{ line-height: 200%; color: #5495cd; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover45598{ background-color: #eff8fe ;}
.yijibackgroundover45598{ color: #5495cd; font-size: 10pt; font-weight: bold ;}
.ejfontstyle45598{ line-height: 200%; background-position: center center; color: #33aad5; font-size: 10pt; font-weight: bold ;}

.leaderfont45594{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle45594{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.fontstyle45595{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45595{ color: #222222 ;}
.winstyle45595{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle45626{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle45626{ font-size: 9pt ;}
.summarystyle45626{ font-size: 9pt ;}
.clickstyle45626{ font-size: 9pt ;}
.winstyle45626{ font-size: 9pt ;}
.headstyle45626{ font-weight: bold; font-size: 9pt ;}

